Bewertet mit 5 von 5 Sternen

Strange these people having install errors as it worked perfectly fine for me in 3.5 no problems at all ever.

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.3.3.1) abgegeben.